@charset "utf-8";
* {
  margin: 0;
  padding: 0;
}
section, article, aside, hgroup, header, footer, main, nav, figure {
  display: block;
}
img {
  display: block;
  border: none;
}
/*.gnavi_wrapper{
	margin-top:14px;
}
.gnavi_link{
	display: block;
	font-size: 1.6rem;
	text-align: center;
	color:#121212;
		width:151.25px;
	padding-top:31px;
	padding-bottom:28px;

	font-family: "Lato" "YuGothic", "Yu Gothic medium", "Hiragino Sans", "Meiryo", "sans-serif";
	font-weight: 700;
	position: relative;
	transition: all .5s ease;


}*/
.second_layer_section{
	width:1210px;
	margin:30px auto 0 auto;

}
.breadcrumb{
	display: flex;
	font-size:1.2rem;
	flex-direction: row;
	width:400px;
	align-content: space-between;
	font-weight: 700;

}
.breadcrumb li{
	width:60px;


}
.breadcrumb li:nth-of-type(2){
	width:30px;

}
.breadcrumb li:nth-of-type(3){
	width:120px;

}
.breadcrumb li a{
	color: #121212;
	display: block;
}
.method_table_wrapper{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-top:70px;
	margin-bottom:130px;
}
.method_table01{
	width:21%;
	background-color: #E8E9E1;
	border-radius: 12px;
	position: relative;

}
.method_table01::after{
	position: absolute;
	display: block;
	content: "";
	 width: 0;
  height: 0;
  border-style: solid;
  border-top: 150px solid transparent;
  border-bottom: 150px solid transparent;
  border-left: 50px solid #E8E9E1;
  border-right: 0;
	top:0;
	right: -46px;


}
.method_table02{
	width:21%;
	background-color: #E8E9E1;
	border-radius: 12px;
	position: relative;

}
.method_table02::after{
	position: absolute;
	display: block;
	content: "";
	 width: 0;
  height: 0;
  border-style: solid;
  border-top: 150px solid transparent;
  border-bottom: 150px solid transparent;
  border-left: 50px solid #E8E9E1;
  border-right: 0;
	top:0;
	right: -46px;


}
.method_table03{
	width:21%;
	background-color: #E8E9E1;
	border-radius: 12px;
	position: relative;

}
.method_table03::after{
	position: absolute;
	display: block;
	content: "";
	 width: 0;
  height: 0;
  border-style: solid;
  border-top: 150px solid transparent;
  border-bottom: 150px solid transparent;
  border-left: 50px solid #E8E9E1;
  border-right: 0;
	top:0;
	right: -46px;


}
.method_table04{
	width:24%;
	background-color: #E8E9E1;
	border-radius: 12px;
}
.method_contents_title{
	font-size:1.8rem;
	font-weight: 700;
	text-align: center;
	margin-top:18px;
}
.method_contents_text{
	font-size:1.6rem;
	font-weight: 700;
	line-height: 2.6rem;
	text-align: justify;
	width:90%;
	margin:20px auto 36px auto;
}
.method_number1{
	text-align: center;
	font-size:4.0rem;
	color: #fff;
	background-color: #105D89;
	width:95px;
	height: 95px;
	border-radius: 50%;
	line-height: 1;
	margin:-20px auto 0 auto;
	font-weight: 700;
}
.method_number1 span{
	text-align: center;
	font-size:2.1rem;

}
.method_number2{
	text-align: center;
	font-size:4.0rem;
	color: #fff;
	background-color: #963558;
	width:95px;
	height: 95px;
	border-radius: 50%;
	line-height: 1;
	margin:-20px auto 0 auto;
	font-weight: 700;
}
.method_number2 span{
	text-align: center;
	font-size:2.1rem;

}
.method_number3{
	text-align: center;
	font-size:4.0rem;
	color: #fff;
	background-color: #B9A14C;
	width:95px;
	height: 95px;
	border-radius: 50%;
	line-height: 1;
	margin:-20px auto 0 auto;
	font-weight: 700;
}
.method_number3 span{
	text-align: center;
	font-size:2.1rem;

}
.method_number4{
	text-align: center;
	font-size:4.0rem;
	color: #fff;
	background-color: #197D42;
	width:95px;
	height: 95px;
	border-radius: 50%;
	line-height: 1;
	margin:-20px auto 0 auto;
	font-weight: 700;
}
.method_number4 span{
	text-align: center;
	font-size:2.1rem;

}
form{
	width:100%;


}
dl{
margin-top:84px;

}

input{
	width:1186px;
	font-size:1.8rem;
	padding-top:14px;
	padding-bottom:14px;
	padding-left:12px;
	font-weight: 700;
	letter-spacing: 0.04em;
	border: solid 1px #737373;

	transition: all .5s ease;

}
input:hover{
	background-color: #efefef;
}

.tryfotmtext{
	font-size:1.6rem;
	font-weight: 700;
	margin-bottom:12px;



}

.btn10{
	width:296px;
	color: #fff;
	background-color: #2A8BC3;
	text-align: center;
	font-weight: 700;
	font-size:2.4rem;
	margin:74px auto 130px auto;
	border-style:none;
	display: block;
	border-radius: 80px;
	padding-top:32px;
	padding-bottom:32px;
	cursor: pointer;
	position: relative;
	letter-spacing: 0.04em;
	transition: all .5s ease;

}
.btn10::after{
	position: absolute;
	display: block;
	content: "";
	background-image: url("../images/arrow_go.svg");
	width:12px;
	height: 21px;
	background-repeat: no-repeat;
	right:20px;
	bottom:34px;
	transition: all .5s ease;
}
.btn10:hover::after{
	right:16px;
	bottom:34px;

}
